유지보수를 맏고 있는 서버가 이미 공식 지원이 끝난 ubuntu 12.04LTS 를 사용하고 있어서, 여러모로 골치 아픈 점이 많다. 오래된 시스템을 운영 하면서 불편한 점이라면

  1. apt 등 ubuntu 패키지를 다운받지 못해서 dpkg 나 rpm을 의존성에 맞게 일일이 받아야 할 때
  2. php / wordpress
  3. https 인증서
  4. git 등 개발이나 유지보수 필요한 툴들

크게 꼽아 보면 이 정도 인데, wordpr...